Change log for iapws package in Ubuntu

113 of 13 results
Published in eoan-release on 2019-06-15
Deleted in eoan-proposed (Reason: moved to release)
iapws (1.4-1) unstable; urgency=medium

  * New upstream release
  * Drop python2 support.
  * Move to debhelper >= 12
  * Now use pybuild build system

 -- Alastair McKinstry <email address hidden>  Sat, 15 Jun 2019 07:32:45 +0100

Available diffs

Superseded in eoan-release on 2019-06-15
Published in disco-release on 2019-01-21
Deleted in disco-proposed (Reason: moved to release)
iapws (1.3-2) unstable; urgency=medium

  * Standards-Version: 4.3.0 
  * Drop obsolete X-Python-* clauses

 -- Alastair McKinstry <email address hidden>  Sun, 20 Jan 2019 15:03:28 +0000

Available diffs

Superseded in disco-release on 2019-01-21
Published in cosmic-release on 2018-05-05
Deleted in cosmic-proposed (Reason: moved to release)
iapws (1.3-1) unstable; urgency=medium

  * New upstream release
  * Drop python3 patch
  * Set Priority: optional, not extra

 -- Alastair McKinstry <email address hidden>  Wed, 04 Apr 2018 06:25:47 +0100

Available diffs

Superseded in cosmic-release on 2018-05-05
Published in bionic-release on 2018-02-22
Deleted in bionic-proposed (Reason: moved to release)
iapws (1.2-4) unstable; urgency=medium

  * Standards-Version: 4.1.3
  * Set homepage to use https
  * Set VCS to point to salsa.debian.org

 -- Alastair McKinstry <email address hidden>  Wed, 21 Feb 2018 16:31:07 +0000

Available diffs

Superseded in bionic-release on 2018-02-22
Published in artful-release on 2017-07-25
Deleted in artful-proposed (Reason: moved to release)
iapws (1.2-3) unstable; urgency=medium

  * Standards-Version: 4.0.0; no changes required
  * Add debian/gbp.conf file

 -- Alastair McKinstry <email address hidden>  Tue, 25 Jul 2017 15:53:08 +0100

Available diffs

Superseded in artful-release on 2017-07-25
Deleted in artful-proposed on 2017-07-27 (Reason: moved to release)
iapws (1.2-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <email address hidden>  Mon, 19 Jun 2017 05:06:10 +0100

Available diffs

Superseded in artful-release on 2017-06-21
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
iapws (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * DH_COMPAT=10
  * Add dh-python to build-depends

 -- Alastair McKinstry <email address hidden>  Mon, 14 Nov 2016 15:12:24 +0000

Available diffs

Superseded in zesty-release on 2016-11-14
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
iapws (1.1.2-1) unstable; urgency=medium

  * New upstream release
    - setup.py patch removed. 
  * Standards-Version: 3.9.8

 -- Alastair McKinstry <email address hidden>  Thu, 02 Jun 2016 11:17:18 +0100

Available diffs

Superseded in yakkety-release on 2016-06-03
Published in xenial-release on 2015-12-15
Deleted in xenial-proposed (Reason: moved to release)
iapws (1.1.1-2) unstable; urgency=medium

  * Change Vcs-Git to canonical  anonscm form. 
  * Add new redirect-based watch file for pypi.python.org 

 -- Alastair McKinstry <email address hidden>  Tue, 15 Dec 2015 11:47:13 +0000

Available diffs

Superseded in xenial-release on 2015-12-15
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
iapws (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * python3.patch disabled; changes merged by upstream.
  * Use 'xz' compression
  * Add Vcs-Git: to debian/control, debian-science repo.

 -- Alastair McKinstry <email address hidden>  Tue, 16 Jun 2015 12:12:04 +0100

Available diffs

Superseded in wily-release on 2015-06-19
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
iapws (1.1-1) unstable; urgency=medium


  * New upstream release.

 -- Alastair McKinstry <email address hidden>  Sun, 19 Oct 2014 09:06:34 +0100

Available diffs

Superseded in vivid-release on 2014-10-24
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
iapws (1.0.3-1) unstable; urgency=medium


  * New upstream release.
  * Move to DH_COMPAT=9, change debhelper depends version.
  * Move to Standards-Version: 3.9.5 
  * Minor patch for python3 now needed.

 -- Alastair McKinstry <email address hidden>  Wed, 26 Feb 2014 08:50:51 +0000

Available diffs

Superseded in utopic-release on 2014-04-26
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
iapws (1.0.2-1) unstable; urgency=low


  * Initial release. (Closes: #693829)

 -- Alastair McKinstry <email address hidden>  Sun, 19 May 2013 19:12:21 +0000
113 of 13 results